* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body {
  font-family: "Open Sans", Arial, sans-serif;
  line-height: 1.6;
  /* color: #4d4e53; */
  margin: 20%;
}
strong {
  font-size: 1.2;
}
.code-style{
  background-color: #0F2424;
  color:#799494
}